<?php
// $Id: waiting.php,v 1.1 2007/09/15 04:23:35 ohwada Exp $

//=========================================================
// WebLinks Module
// for waiting plugin
// 2007-09-01 K.OHWADA
// EUC-JP 铜漱极斌数丸
//=========================================================

// --- define language begin ---
if( !defined('WEBLINKS_LANG_PI_WAITING_LOADED') ) 
{

define('WEBLINKS_LANG_PI_WAITING_LOADED', 1);

define('_WEBLINKS_PI_WAITING_WAITINGS', '镜千略ち');
define('_WEBLINKS_PI_WAITING_BROKENS',  '撬禄鼠桂');
define('_WEBLINKS_PI_WAITING_MODREQS',  '饯赖拷懒');
define('_WEBLINKS_PI_WAITING_DELREQS',  '猴近拷懒');

}
// --- define language end ---

?>